<?xml version="1.0" ?>
<joomfish type="contentelement">
  <name>VirtueMart Product Price</name>
  <author>Ivo Apostolov</author>
  <version>2.0</version>
  <description>Definition for VirtueMart Component (Product Price) - Compatible with Joom!Fish 2.0 and VirtueMart 1.1</description>
  <reference>
  	<table name="vm_product_price">
  		<field type="referenceid" name="product_price_id" translate="0">ID</field>
  		<field type="titletext" name="product_currency" translate="1">Currency</field>
  		<field type="text" name="product_price" translate="0">Product Price</field>
  	</table>
  </reference>
  <translationfilters>
  	  <vm_category>category_id</vm_category>
  </translationfilters>  	  
</joomfish>